- alias: Christmas-Tree on
  trigger:
    - platform: time
      at:
        - "05:30:00"
        - "16:00:00"
    - platform: zone
      entity_id:
        - person.jenny
      zone: zone.home
      event: enter
  action:
    service: light.turn_on
    data:
      entity_id:
        - light.weihnachtsbaum

- alias: Christmas-Tree off morning
  trigger:
    - platform: time
      at:
        - "08:00:00"
  condition:
    condition: not
    conditions:
      - condition: zone
        entity_id: person.jenny
        zone: zone.home
  action:
    service: light.turn_off
    data:
      entity_id:
        - light.weihnachtsbaum

- alias: Christmas-Tree off evening
  trigger:
    - platform: time
      at:
        - "23:00:00"
  action:
    service: light.turn_off
    data:
      entity_id:
        - light.weihnachtsbaum

- alias: Christmas-Tree off Presence
  trigger:
    - platform: zone
      entity_id:
        - person.jenny
        - person.florian
      zone: zone.home
      event: leave
  condition:
    - condition: zone
      entity_id:
        - person.jenny
        - person.florian
      zone: zone.not_home
  action:
    service: light.turn_off
    data:
      entity_id:
        - light.weihnachtsbaum


- alias: Ambilight HDMI
  trigger:
    platform: state
    entity_id:  switch.harmony_firetv, switch.harmony_steamlink, switch.harmony_playstation
    to: 'on'
  action:
    service: light.turn_on
    data:
      entity_id: light.ambilight
      effect: HDMI

- alias: Musik an
  trigger:
    platform: state
    entity_id:  switch.harmony_music_bt
    to: 'on'
  action:
    - service: script.livingroom_music_scenario_on

- alias: Musik aus
  trigger:
    platform: state
    entity_id:  switch.harmony_music_bt
    to: 'off'
  action:
    - service: script.livingroom_music_scenario_off

- alias: Ambilight aus
  trigger:
    platform: state
    entity_id:  switch.harmony_firetv, switch.harmony_steamlink, switch.harmony_playstation
    to: 'off'
  action:
    service: light.turn_off
    data:
      entity_id: light.ambilight

- alias: Ambilight aus wird zu an und schwarz
  trigger:
    platform: state
    entity_id: light.ambilight
    to: 'off'
  action:
    - service: script.ambilight_off